## php-mock-phpunit 2.6.0

=== debian/changelog ===
php-mock-phpunit (2.6.0-3) unstable; urgency=medium

  * Team upload
  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 14:08:26 +0200

php-mock-phpunit (2.6.0-2) unstable; urgency=medium

  * Add d/pkg-php-tools-overrides
  * Install compatibility folder
  * Enable tests during build

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 29 Dec 2021 09:01:58 -0500

php-mock-phpunit (2.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001912)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 21 Dec 2021 08:58:07 -0500
