=== debian/control ===
Source: php-mock-phpunit
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-mock-integration,
               php-phpspec-prophecy,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.0
Homepage: https://github.com/php-mock/php-mock-phpunit
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mock-phpunit
Vcs-Git: https://salsa.debian.org/php-team/pear/php-mock-phpunit.git
Rules-Requires-Root: no

Package: php-mock-phpunit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: mock built-in PHP functions with PHPUnit
 Provides a trait for PHPUnit test cases to integrate with PHP-Mock, a
 function mock library.
