=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output debian-autoload.php \
		--template debian/autoload.php.tpl \
		classes/ compatibility/ tests/
	cp debian-autoload.php debian/autoload.php
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents phpmock/phpunit
	ln -s ../../debian-autoload.php phpmock/phpunit/autoload.php
	# Build classloader for tests
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit --do-not-cache-result \
		--bootstrap vendor/autoload.php \
		tests
endif
