=== debian/tests/control ===
Tests: run-upstream-tests
Depends: php-phpspec-prophecy, phpab, phpunit, @
