## php-mock-phpunit 2.10.0

=== debian/changelog ===
php-mock-phpunit (2.10.0-3) unstable; urgency=medium

  * Team upload
  * Move phpunit version from build-dependencies to debci

 -- David Prévot <taffit@debian.org>  Thu, 16 Jan 2025 11:07:17 +0100

php-mock-phpunit (2.10.0-2) unstable; urgency=medium

  * Upload to unstable
  * tests: Add php-mockery dependency (Closes: #1039801, #1070573)
  * Follows policy 4.7.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 11 Jan 2025 10:44:41 -0500

php-mock-phpunit (2.10.0-1) experimental; urgency=medium

  * New upstream version 2.10.0 (Closes: #1039801)
  * Follows policy 4.6.2
  * Update copyright years
  * Adjust build deps for experimental
  * Don't install compatibility/
  * Update autoload template for phpunit 10
  * Build depend on php-mockery, used for tests
  * Skip test inherited from php-mock

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Jun 2024 13:15:28 -0400

php-mock-phpunit (2.6.0-4) unstable; urgency=medium

  * Team upload

  [ Athos Ribeiro ]
  * d/watch: find tags without 'v' suffix

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.1, no changes needed.

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 20:03:46 +0100
