=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
+               php-mbstring,
+               php-mock (>= 2.4.0),
                php-mock-integration,
+               php-mockery,
                php-phpspec-prophecy,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/php-mock/php-mock-phpunit
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mock-phpunit
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mock-phpunit.git
