=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 override_dh_auto_build:
 	phpab	--output debian-autoload.php \
 		--template debian/autoload.php.tpl \
-		classes/ compatibility/ tests/
+		classes/ tests/
 	cp debian-autoload.php debian/autoload.php
 	# Workaround to ensure the local class takes precedence during tests.
 	mkdir --parents phpmock/phpunit
