=== debian/tests/control ===
Tests: run-upstream-tests
Depends: php-mockery, php-phpspec-prophecy, phpab, phpunit (>= 11), @
