## php-mock-phpunit 2.13.0

=== debian/changelog ===
php-mock-phpunit (2.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.13.0
  * Adapt class aliases to PHPUnit version

 -- Robin Gustafsson <rgson@debian.org>  Sat, 20 Sep 2025 22:45:59 +0200
