=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                php-mbstring,
                php-mock (>= 2.4.0),
-               php-mock-integration,
+               php-mock-integration (>= 3),
                php-mockery,
                php-phpspec-prophecy,
                phpab,
