=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	phpab	--output debian-autoload.php \
 		--template debian/autoload.php.tpl \
 		classes/ tests/
+	tail -n+2 autoload.php >> debian-autoload.php
 	cp debian-autoload.php debian/autoload.php
 	# Workaround to ensure the local class takes precedence during tests.
 	mkdir --parents phpmock/phpunit
