## php-mock-phpunit 2.15.0

=== debian/changelog ===
php-mock-phpunit (2.15.0-2) unstable; urgency=medium

  * Team upload
  * Fix PHPUnit 13.0.1 tests

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2026 18:19:15 +0100

php-mock-phpunit (2.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.15.0

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 14:09:22 +0100
